<html>
<head>
	<title>What do you think you're doing?</title>
	<script>
		document.location = '../index.html';
	</script>
</head>
<body>
<p/>
<center>What do you think you're doing?</center>
<p/>
<center><a href="../index.html">Click Here</a></center>
</body>
</html>
